@charset "utf-8";



/* -------------------------------------------------------------------- */
/* All Configuration							*/
/* -------------------------------------------------------------------- */

*{
	margin:0;
	padding:0;
	font-weight:normal;
	line-height:1.7;
	font-size:12px;
}

body{
	text-align:center;
	color:#000;
	font-family: "���C���I", "�l�r �o�S�V�b�N", sans-serif;
}

.clear{clear:both;}
a img{border:none;}
a{color:#0000FF;text-decoration:none;}
a:hover{color:#FF0000;text-decoration:none;}
form{clear:both;}


strong {
	font-weight:bold;
}

img {
	border:none;
}


/* -------------------------------------------------------------------- */
/* �N��m�F�y�[�W							*/
/* -------------------------------------------------------------------- */
#container_index {
	width:100%;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
	border-top:3px solid #003366;
	margin-bottom:15px;
	color:#333333;
	letter-spacing: 1px;
	line-height:1.7;
}

#container_index h1{
	margin-top:90px;
}

#container_index .bar_all{
	width:100%;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
	background: #003366;
	margin-bottom:25px;
	margin-top:10px;
}

#container_index .bar_all img{
	margin:20px 0 20px 0;
}


#container_index .over18{
	width:100%;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
	margin-top:25px;
}


#container_index .btnbox{
	width:100%;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
	margin-top:25px;
	margin-bottom:10px;
}

#container_index .btnbox img{
	margin:0 20px;
}

#container_index .copyright{
	width:100%;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
	margin-top:0px;
}



/* -------------------------------------------------------------------- */
/* ���C���y�[�W								*/
/* -------------------------------------------------------------------- */
#wrapper_top {
	width:100%;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
	border-top:3px solid #003366;
	padding-bottom:20px;
	background:url("../image/main/back_03.png") repeat-y center;
	
}

#wrapper_top_inner {
	width:1000px;
	height: 65px;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
}


#header{
	width:1000px;
	text-align:left;
	margin: 0 auto;
	position:relative;
	overflow:hidden;
}

#header .logo {
	float:left;
	width:240px;
	margin-top:5px;
}

#header h1{
	float:left;
	width:380px;
	margin-top:12px;
	letter-spacing: 1px;
	color:#333333;
}

#header .hmenu {
	float:right;
	width:320px;
	margin-top:22px;
}

#header .hmenu ul {
	list-style:none;
	text-align:left;
}

#header .hmenu ul li{
	float:left;
	margin-left:15px;
	padding-left:12px;
	background:url(../image/main/arrow01.jpg) 0 4px no-repeat;
	font-size:10px;
}

	#header .hmenu ul li a {color:#333333; font-weight:normal; font-size:10px; text-decoration:underline;}
	#header .hmenu ul li a:hover {color:#CC3300; font-size:10px; text-decoration:underline;}

#gmenu {
	height:40px;
	position:relative;
	overflow:hidden;
	background: #003366;
}

#gmenu ul {
	width:1000px;
	list-style:none;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
}
#gmenu li {
	float:left;
}
#search {
	height:40px;
	position:relative;
	overflow:hidden;
	background: #EDECE4;
}

#search_inner  {
	width:850px;
	list-style:none;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
}


#search_inner .left{
	float:left;
	text-align:center;
}

#search_inner .center{
	float:left;
	text-align:center;
	margin-top:7px;
	margin-right:50px;
}
#search_inner .right{
	float:left;
	text-align:center;
	margin-top:7px;
}

#search_inner dl {
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
}
#search_inner dt {
	float:left;
	padding:7px 0 5px 0;
	clear:both;
	font-weight:bold;
}
#search_inner dd {
	margin-left:150px;
	padding:7px 5px 5px 10px;
}


#search_inner .inputtxt {
	width:350px;
	vertical-align:center;
	padding:6px 0 6px 5px;
	border:1px solid #CCCCCC;
	font-size:12px;
}


/* ------------------------------------------------------------------------------------ */
/* Main Contents									*/
/* ------------------------------------------------------------------------------------ */

#wrapper_center {
	width:100%;
	background:url("../image/main/back_03.png") repeat-y center;
	margin:0 auto;
}

#container_inner {
	width:1000px;
	display:block;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	padding-top:0px;
}


/* �g�b�v�y�[�W
----------------------------------------------------------------------------- */

#container_inner .left{
	float:left;
	width:220px;
	text-align:left;
}

#container_inner .left .lmenu{
	width:220px;
	text-align:left;
	background:#F2F1EC;
	padding-bottom:20px;
}


#container_inner .left .lmenu ul {
	width:220px;
	list-style:none;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:left;
	margin-left:10px;
	margin-top:5px;
}

#container_inner .left .lmenu li {
	float:left;
	width:180px;
	margin:10px 0 0px 5px;
	padding-left:15px;
	background: url(../image/main/arrow02.jpg) 0 5px no-repeat;
}


#container_inner .left .lmenu li.col2 {
	float:left;
	width:80px;
	margin:10px 0 0px 5px;
	padding-left:15px;
	background: url(../image/main/arrow02.jpg) 0 5px no-repeat;
}

	#container_inner .left .lmenu li a {color:#003366; font-weight:normal; font-size:12px; text-decoration:underline;}
	#container_inner .left .lmenu li a:hover {color:#CC3300; font-size:12px; text-decoration:underline;}


#container_inner .left .lmenu_bk{
	width:220px;
	text-align:center;
	background:#F2F1EC;
	padding-bottom:20px;
	margin-top:20px;
	margin-bottom:20px;
}
#container_inner .left .lmenu_bk img{
	margin-top:10px;
}

#container_inner .left .lmenu_bk .txt{
	margin:5px 0 0 0;
	letter-spacing: 1px;
	color:#333333;
}


#container_inner .right{
	float:right;
	width:760px;
	text-align:center;
}

h2.newdvd {
	clear: left;
	width:760px;
	height:40px;
	padding-top:7px;
	padding-left:33px;
	letter-spacing: 1.5px;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
	background: url(../image/main/h2_newdvd.jpg) top left no-repeat;
}


#container_inner .right .item_box{
	overflow: hidden;

}

#container_inner .right .item_box .item{
	float:left;
	width:180px;
	text-align:left;
	margin:10px 5px 10px 5px;
	color:#333333;
	letter-spacing: 0.5px;
}

	#container_inner .right .item_box .item a {color:#003366; font-weight:normal; font-size:12px; text-decoration:none;}
	#container_inner .right .item_box .item a:hover {color:#CC3300; font-size:12px; text-decoration:underline;}


#container_inner .right .item_box .item h3{
	margin:5px 0 5px 0;
}


h2.pickup {
	clear: left;
	width:760px;
	height:40px;
	margin-top:20px;
	padding-top:7px;
	padding-left:33px;
	letter-spacing: 1.5px;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
	background: url(../image/main/h2_pickup.jpg) top left no-repeat;
}


#container_inner .right .month_box{
	width:760px;
	margin-top:10px;
	overflow: hidden;

}
#container_inner .right .month_box ul {
	width:760px;
	list-style:none;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:left;
	margin-left:10px;
	margin-top:5px;
}

#container_inner .right .month_box li {
	float:left;
	width:350px;
	margin:5px 0 0px 5px;
	padding-left:15px;
	background: url(../image/main/arrow01.jpg) 0 7px no-repeat;
	letter-spacing: 1px;
}

	#container_inner .right .month_box li a {color:#003366; font-weight:normal; font-size:14px; text-decoration:underline;}
	#container_inner .right .month_box li a:hover {color:#CC3300; font-size:14px; text-decoration:underline;}


/* ------------------------------------------------------------------------------------ */
/* List											*/
/* ------------------------------------------------------------------------------------ */



h2.search {
	clear: left;
	width:760px;
	height:40px;
	padding-top:7px;
	padding-left:33px;
	letter-spacing: 1.5px;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
	background: url(../image/main/h2_search.jpg) top left no-repeat;
}

#container_inner .right .search_box{
	overflow: hidden;
	text-align:left;
	margin:5px 5px;
}

	#container_inner .right .search_box a {color:#003366; font-weight:normal; font-size:12px; text-decoration:underline;}
	#container_inner .right .search_box .item a:hover {color:#CC3300; font-size:12px; text-decoration:underline;}

.topicpass{
	width:1000px;
	text-align:left;
	padding-top:5px;
	margin-bottom:15px;
	font-size:12px;
	color:#333333;
}
	.topicpass a {color:#003366; font-weight:normal; font-size:12px; text-decoration:underline;}
	.topicpass a:hover {color:#CC3300; font-size:12px; text-decoration:underline;}

#container_inner .right .search_box .sb_btn{
	float:left;
	width:250px;
	text-align:center;
}




/* ------------------------------------------------------------------------------------ */
/* Item Detailed									*/
/* ------------------------------------------------------------------------------------ */

h2.detailed {
	clear: left;
	width:760px;
	padding-left:33px;
	text-align:left;
	background: url(../image/main/h2_detaild.jpg) center left no-repeat;
}

h2.detailed .detailed_txt {
	width:600px;
	letter-spacing: 1.5px;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
	line-height:1.3;
	padding:10px 0 10px 0;
}

#container_inner .right .item_detail{
	width:760px;
	display:block;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
}

#container_inner .right .item_detail .item_left{
	float:left;
	width:210px;
	text-align:left;
	margin-left:10px;
	color:#333333;
}

#container_inner .right .item_detail .item_left img{
	margin-bottom:10px;
}

#container_inner .right .item_detail .item_left .notice{
	font-size:10px;
	margin-top:20px;
	width:180px;
	letter-spacing: 1px;
}



#container_inner .right .item_detail .item_left{
	float:left;
	width:210px;
	text-align:left;
	margin-left:10px;
}


#container_inner .right .item_detail .item_right{
	float:left;
	width:530px;
	margin-left:5px;
	text-align:left;
	font-size:14px;
	color:#333333;
}

#container_inner .right .item_detail .item_right ul {
	list-style:none;
	text-align:left;
	margin-top:15px;
}

#container_inner .right .item_detail .item_right ul li{
	padding-left:14px;
	font-size:14px;
	letter-spacing: 1px;
	background:url(../image/main/arrow01.jpg) 0 6px no-repeat;
}

#container_inner .right .item_detail .item_right ul li.info{
	padding-left:14px;
	font-size:12px;
	letter-spacing: 1px;
	padding:3px 0 0 14px;
	background:url(../image/main/arrow01.jpg) 0 7px no-repeat;
}

	#container_inner .right .item_detail .item_right ul li.info a {color:#003366; font-weight:normal; font-size:12px; text-decoration:underline;}
	#container_inner .right .item_detail .item_right ul li.info a:hover {color:#CC3300; font-size:12px; text-decoration:underline;}


#container_inner .right .item_detail .item_cart{
	clear:both;
	margin-top:15px;
	margin-bottom:15px;
}

#container_inner .right .item_detail .item_cart .inputtxt {
	width:25px;
	vertical-align:center;
	padding:6px 0 6px 5px;
	border:1px solid #CCCCCC;
	font-size:12px;
	margin-right:5px;
}

#container_inner .right .item_detail .item_cart input[type="image"] {
	vertical-align: top;
	margin-left:10px;

}

#container_inner .right .item_cap{
	width:760px;
	display:block;
	overflow:hidden;
	margin:0 auto;
	text-align:left;
	padding-top:20px;
	padding-bottom:20px;
}

#container_inner .right .item_cap .cap_title {
	padding-left:14px;
	font-size:14px;
	letter-spacing: 1px;
	background:url(../image/main/arrow01.jpg) 0 6px no-repeat;
	margin-bottom:15px;
	border-bottom:1px solid #CCCCCC;
}


h2.recommend {
	clear: left;
	width:760px;
	height:40px;
	margin-top:30px;
	padding-top:7px;
	padding-left:33px;
	letter-spacing: 1.5px;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
	background: url(../image/main/h2_recommend.jpg) top left no-repeat;
}


h2.normal {
	clear: left;
	width:760px;
	height:40px;
	margin-top:0px;
	padding-top:7px;
	padding-left:33px;
	letter-spacing: 1.5px;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
	background: url(../image/main/h2_normal.jpg) top left no-repeat;
}


h3.normal {
	clear: left;
	width:760px;
	height:40px;
	margin-top:10px;
	padding-top:7px;
	padding-left:33px;
	letter-spacing: 1.5px;
	font-weight:bold;
	color:#333333;
	font-size:16px;
	text-align:left;
	background: url(../image/main/h3_bg.jpg) top left no-repeat;
}


#container_inner .right .genre_box{
	width:760px;
	text-align:left;
	padding-bottom:20px;
}


#container_inner .right .genre_box ul {
	width:760px;
	list-style:none;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:left;
	margin-left:10px;
}

#container_inner .right .genre_box li {
	float:left;
	width:170px;
	margin:10px 0 0px 5px;
	padding-left:15px;
	background: url(../image/main/arrow01.jpg) 0 5px no-repeat;
}

	#container_inner .right .genre_box li a {color:#003366; font-weight:normal; font-size:12px; text-decoration:underline;}
	#container_inner .right .genre_box li a:hover {color:#CC3300; font-size:12px; text-decoration:underline;}



/* ------------------------------------------------------------------------------------ */
/* �X�܏��										*/
/* ------------------------------------------------------------------------------------ */
#container_inner .right .shop_txt{
	width:740px;
	display:block;
	overflow:hidden;
	margin:0 auto;
	text-align:left;
	padding-top:5px;
	padding-bottom:10px;
	color:#333333;
	font-size:12px;
	letter-spacing: 1.5px;
	letter-spacing: 1px;
}

#container_inner .right .shop_txt p{
	margin:0 0 10px 0;
}

#container_inner .right .shop_txt img {
	padding:2px;
	border:1px solid #CCCCCC;  /* �ꊇ�w�� */ 
	background-color:#FFFFFF;
}



table.tbl_shop {
	border-collapse:separate;
	width:740px;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:20px;
	color:#333333;
	background:#CCCCCC;
}

table.tbl_shop th {
	text-align:center;
	padding:10px 0 10px 0;
	font-size:12px;
	vertical-align:top;
	font-weight:normal;
	letter-spacing: 2px;
	background:#EEEEEE;
	width:180px;
}

table.tbl_shop td{
	text-align:left;
	padding:12px 0 8px 10px;
	line-height:1.7;
	font-size:12px;
	letter-spacing: 1px;
	background:#FFFFFF;
}

/* ------------------------------------------------------------------------------------ */
/* �����p���@										*/
/* ------------------------------------------------------------------------------------ */

h3.info {
	clear: left;
	width:760px;
	height:40px;
	margin-top:10px;
	padding-top:9px;
	padding-left:10px;
	letter-spacing: 1px;
	font-weight:bold;
	color:#333333;
	font-size:14px;
	text-align:left;
	background: url(../image/main/h3_info.jpg) top left no-repeat;
}
#container_inner .right .info_txt{
	width:740px;
	display:block;
	overflow:hidden;
	margin:0 auto;
	text-align:left;
	padding-top:5px;
	padding-bottom:10px;
	color:#333333;
	font-size:12px;
	letter-spacing: 1.5px;
	letter-spacing: 1px;
}

#container_inner .right .info_txt p{
	margin:0 0 10px 0;
}

#container_inner .right .info_txt img {
	padding:2px;
	border:1px solid #CCCCCC;  /* �ꊇ�w�� */ 
	background-color:#FFFFFF;
}


/* ------------------------------------------------------------------------------------ */
/* ���[�J�[�ŒT��									*/
/* ------------------------------------------------------------------------------------ */
ul.list_marker {
	width:760px;
	list-style:none;
	text-align:left;
}


ul.list_marker li{
	float:left;
	width:75px;
	font-size:10px;
	text-align:center;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	
}
ul.list_marker li.lm_right{
	float:left;
	width:74px;
	font-size:10px;
	text-align:center;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
}

	ul.list_marker li a {display:block; color:#333333; font-weight:normal; font-size:12px; text-decoration:none;padding:10px 0;}
	ul.list_marker li a:hover {display:block; color:#CC3300; font-size:12px; text-decoration:none; background:#ffff80; padding:10px 0;}


#container_inner .right .eachlist{
	width:760px;
	display:block;
	overflow:hidden;
	margin:0 auto;
	text-align:left;
	padding-top:5px;
	padding-bottom:15px;
	color:#333333;
	font-size:12px;
	letter-spacing: 1.5px;
	letter-spacing: 1px;
}



#container_inner .right .eachlist ul {
	width:760px;
	list-style:none;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:left;
	margin-left:10px;
}

#container_inner .right .eachlist li {
	float:left;
	width:170px;
	margin:10px 0 0px 5px;
	padding-left:15px;
	background: url(../image/main/arrow01.jpg) 0 5px no-repeat;
}

	#container_inner .right .eachlist li a {color:#003366; font-weight:normal; font-size:12px; text-decoration:underline;}
	#container_inner .right .eachlist li a:hover {color:#CC3300; font-size:12px; text-decoration:underline;}




/* ------------------------------------------------------------------------------------ */
/* Footer Menu										*/
/* ------------------------------------------------------------------------------------ */

#gototop {
	clear: left;
	height:26px;
	position:relative;
	overflow:hidden;
	color:#FFFFFF;
	letter-spacing: 1px;
	text-align:right;
	margin-top:40px;
}


#wrapper_bottom{
	width:100%;
	height: 90px;
	margin-left:auto;	/* IE�ȊO�p�̒����� */
        margin-right:auto;	/* IE�ȊO�p�̒����� */
	margin:0 auto;
	text-align:center;
	background:#EDECE4;
	background:url("../image/main/back_03.png") repeat-y center;
}


#fmenu {
	height:40px;
	position:relative;
	overflow:hidden;
	background: #003366;
	color:#FFFFFF;
	letter-spacing: 1px;
}

#fmenu .fmenu_box {
	width:1000px;
	color: #FFFFFF;
	display:block;
	overflow:hidden;
	margin:0 auto;
	padding-top:0px;
	text-align:center;
	font-size:12px;
	margin-top:10px;
}

	#fmenu .fmenu_box a {color:#FFFFFF; margin:0 6px; font-weight:normal; font-size:12px; text-decoration:underline;}
	#fmenu .fmenu_box a:hover {color:#FFFF00; margin:0 6px; font-size:12px; text-decoration:underline;}



#footer_inner{
	width:1000px;
	color: #333333;
	display:block;
	overflow:hidden;
	margin:0 auto;
	padding-top:0px;
	text-align:right;
	font-size:12px;
}



#footer_inner .copyright{
	font-size:12px;
	letter-spacing: 1px;
	margin-top: 15px;
	text-align:center;
	font-weight:normal;
}


/* ------------------------------------------------------------------------------------ */
/* etc...										*/
/* ------------------------------------------------------------------------------------ */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
 .clearfix {display: inline-block;}


.f_left {
	float: left;
	margin-bottom: 0px;
	margin-right: 20px;
}



.f14b{
	font-size:14px;
	font-weight:bold;
}
.f14b_red{
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
}

/* ------------------------------------------------------------------------------------ */
/* index										*/
/* ------------------------------------------------------------------------------------ */

.footpr{
width: 800px;
margin-left: auto;
margin-right: auto;
margin-bottom: 60px;
text-align:center;

}

ul.footad {  
	width: auto;
	text-align: left; 
}  

ul.footad li {  
    padding: 0 0 0 20px; 
	text-align: left; 
	margin-left: 25px;
	text-decoration:underline;
	border-bottom: dotted 1px #FF9999;
	font-weight: bold;
	list-style: none;
}  